Supreme preferences problem

Discussion in 'iPod touch Firmware 3.0' started by Greekone, Jul 7, 2009.

  1. Greekone

    Greekone Member

    Joined:
    Feb 19, 2009
    Messages:
    213
    Likes Received:
    0
    Device:
    2G iPod touch
    Hey if anyone can help out a brother cydia say update supreme pref. but when i try it gives me a error saying that it's for 3.0 and i have 3.0 installed what's up

    Please Register or Log in to view images

  2. SuzukiGS750EZ

    SuzukiGS750EZ Member

    Joined:
    Dec 21, 2008
    Messages:
    302
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    Its because 2.3 is for 2.2.1 and the newer one will be coming out soon. Just sit tight. Im in the same boat.
  3. Greekone

    Greekone Member

    Joined:
    Feb 19, 2009
    Messages:
    213
    Likes Received:
    0
    Device:
    2G iPod touch
    Thanks a million

    Please Register or Log in to view images

  4. DarkWrath

    DarkWrath Active Member

    Joined:
    Apr 17, 2009
    Messages:
    1,218
    Likes Received:
    0
    Device:
    4G iPod touch
    yeah, it's getting really annoying seeing that '1' next to my cydia icon. SP is in beta7 so the final release cannot be too far off

    Please Register or Log in to view images

  5. nitsua93

    nitsua93 Well-Known Member

    Joined:
    Jun 5, 2009
    Messages:
    999
    Likes Received:
    37
    Device:
    iPhone 5 (Black)
    Supreme prefs already works with 3.0 I don't get why it the developer won't let us upgrade it

Share This Page